package zcache

import (
	"github.com/patrickmn/go-cache"
	"time"
)

func New(defaultExpiration, cleanupInterval time.Duration) *cache.Cache {
	return cache.New(defaultExpiration, cleanupInterval)
}

func Default() *cache.Cache {
	return cache.New(time.Hour, time.Minute)
}
